   <!-- BEGIN: Main Menu-->
   <div class="main-menu menu-fixed menu-dark menu-atoccordion menu-shadow" data-scroll-to-active="true">
    <div class="navbar-header">
      <ul class="nav navbar-nav flex-row">
        <li class="nav-item mr-auto"><a class="navbar-brand" href="index-2.html">
            <div class="brand-logo"></div>
            <h2 class="brand-text mb-0">Assurance</h2></a></li>
        <li class="nav-item nav-toggle"><a class="nav-link modern-nav-toggle pr-0" data-toggle="collapse"><i class="feather icon-x d-block d-xl-none font-medium-4 primary toggle-icon"></i><i class="toggle-icon feather icon-disc font-medium-4 d-none d-xl-block collapse-toggle-icon primary" data-ticon="icon-disc"></i></a></li>
      </ul>
    </div>
    <div class="shadow-bottom"></div>
    <div class="main-menu-content">
      <ul class="navigation navigation-main" id="main-menu-navigation" data-menu="menu-navigation">
        <li class=" nav-item"><a [routerLink]="['/accueil']"><i class="feather icon-home"></i><span class="menu-title" data-i18n="Dashboard">Dashboard</span></a>
        </li>
        <li class=" navigation-header" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/creation_garantie' || router.url === '/liste_garanties' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/modifier_devis' || router.url === '/modifier_devissouhait' ||  router.url === '/creation_garantie' || router.url === '/liste_garantie'  || router.url === '/creation_client' || router.url === '/liste_clients' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques'  || router.url === '/creation_type-contrat' || router.url === '/liste_type-contrat' || router.url === '/configuration' || router.url === '/devis' || router.url === '/creation_devis' || router.url === '/liste_devis' || router.url === '/creation_client' || router.url === '/liste_clients' ||router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/liste_rendez-vous' || router.url === '/creation_rendez-vous' || router.url === '/liste_souhait' || router.url === '/liste_utilisateur' || router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/creation_utilisateur')"><span>Contact</span>
        </li>
        <li class=" nav-item has-sub" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/creation_garantie' || router.url === '/liste_garanties' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/configuration' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/liste_utilisateur' || router.url === '/creation_utilisateur') && roles === 'ROLE_ADMIN' "><a><i class="feather icon-users"></i><span class="menu-title" data-i18n="Todo">Agence</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_agence']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Agence</span></a>
            </li>
            <li><a href="liste_agence"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des  Agences</span></a>
            </li>
          </ul>
        </li>
        <li class=" nav-item has-sub" *ngIf="router.url === '/modifier_devis' || router.url === '/modifier_devissouhait' || router.url === '/devis' || router.url === '/creation_devis' || router.url === '/liste_devis' || router.url === '/creation_client' || router.url === '/liste_clients' || router.url === '/liste_rendez-vous' || router.url === '/creation_rendez-vous' || router.url === '/liste_souhait' && roles === 'ROLE_UTILISATEUR' "><a><i class="feather icon-user"></i><span class="menu-title" data-i18n="Todo">Client</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_client']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Client</span></a>
            </li>
            <li><a [routerLink]="['/liste_clients']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des  Clients</span></a>
            </li>
          </ul>
        </li>
        <li class=" nav-item has-sub" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/creation_garantie' || router.url === '/liste_garanties' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/configuration' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/liste_utilisateur' || router.url === '/creation_utilisateur')  && roles === 'ROLE_UTILISATEUR'"><a><i class="feather icon-user"></i><span class="menu-title" data-i18n="Todo">Apporteur</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_apporteur']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Apporteur</span></a>
            </li>
            <li><a [routerLink]="['/liste_apporteurs']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des  Apporteurs</span></a>
            </li>
          </ul>
        </li>
        <li class=" nav-item has-sub" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/creation_garantie' || router.url === '/liste_garanties' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/configuration' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/liste_utilisateur' || router.url === '/creation_utilisateur') && roles === 'ROLE_AGENCE'"><a><i class="feather icon-users"></i><span class="menu-title" data-i18n="Todo">Compagnie</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_compagnie']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Compagnie</span></a>
            </li>
            <li><a [routerLink]="['/liste_compagnies']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des  Compagnie</span></a>
            </li>
          </ul>
        </li>

        <li class=" nav-item has-sub" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/creation_garantie' || router.url === '/liste_garanties' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/configuration' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/creation_utilisateur'|| router.url === '/liste_utilisateur') && roles === 'ROLE_AGENCE' "><a><i class="feather icon-user"></i><span class="menu-title" data-i18n="Todo">Utilisateur</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_utilisateur']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Utilisateur</span></a>
            </li>
            <li><a [routerLink]="['/liste_utilisateur']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste Utilisateurs</span></a>
            </li>
          </ul>
        </li>
       
        <li class=" navigation-header" *ngIf="router.url === '/creation_garantie' || router.url === '/liste_garanties' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/modifier_sinistre' || router.url === '/modifier_contrat' || router.url === '/modifier_devis' || router.url === '/modifier_devissouhait'  || router.url === '/devis' || router.url === '/contrat' || router.url === '/comptabilite' || router.url === '/ged' || router.url === '/sinistre' || router.url === '/creation_quittance' || router.url === '/liste_quittances' || router.url === '/creation_reclamation' || router.url === '/liste_reclamations' || router.url === '/create_reglement' || router.url === '/liste_reglements' || router.url === '/create_bordereau' || router.url === '/liste_bordereaux' || router.url === '/creation_client' || router.url === '/liste_clients' || router.url === '/creation_devis' || router.url === '/liste_devis' || router.url === '/creation_contrat' || router.url === '/liste_contrats' || router.url === '/creation_sinistres' || router.url === '/liste_sinistres' || router.url === '/liste_rendez-vous' || router.url === '/creation_rendez-vous' || router.url === '/liste_souhait' || router.url === '/liste_document_non_traite' || router.url === '/liste_document_traite'"><span>Production</span>
        </li>

       


      


        <li class=" nav-item" *ngIf="router.url === '/modifier_devis' || router.url === '/modifier_devissouhait' || router.url === '/devis' || router.url === '/devis' || router.url === '/creation_devis' || router.url === '/liste_devis' || router.url === '/creation_client' || router.url === '/liste_clients' || router.url === '/liste_rendez-vous' || router.url === '/creation_rendez-vous' || router.url === '/liste_souhait'"><a [routerLink]="['/liste_souhait']"><i class="feather icon-check-square"></i><span class="menu-title" data-i18n="Todo">Devis Souhait</span></a>
        </li>
        <li class=" nav-item has-sub" *ngIf="(router.url === '/modifier_devis' || router.url === '/modifier_devissouhait' || router.url === '/devis' || router.url === '/devis' || router.url === '/creation_devis' || router.url === '/liste_devis' || router.url === '/creation_client' || router.url === '/liste_clients' || router.url === '/liste_rendez-vous' || router.url === '/creation_rendez-vous' || router.url === '/liste_souhait') && roles === 'ROLE_UTILISATEUR'" ><a><i class="feather icon-check-square"></i><span class="menu-title" data-i18n="Todo">Devis</span></a>
          <ul class="menu-content">
            <li><a href="creation_devis"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Devis</span></a>
            </li>
            
            <li><a [routerLink]="['/liste_devis']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce"> liste des Devis</span></a>
            </li>
            
          </ul>
        </li>


        <li class=" nav-item has-sub" *ngIf="(router.url === '/modifier_devis' || router.url === '/modifier_devissouhait' || router.url === '/devis' || router.url === '/devis' || router.url === '/creation_devis' || router.url === '/liste_devis' || router.url === '/creation_client' || router.url === '/liste_clients' || router.url === '/liste_rendez-vous' || router.url === '/creation_rendez-vous' || router.url === '/liste_souhait') && roles === 'ROLE_UTILISATEUR'" ><a><i class="feather icon-calendar"></i><span class="menu-title" data-i18n="Todo">Rendez-vous</span></a>
          <ul class="menu-content">
            <li><a href="creation_rendez-vous"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Créer Rendez-vous</span></a>
            </li>
            <li><a [routerLink]="['/liste_rendez-vous']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des Rendez-vous</span></a>
            </li>
          </ul>
        </li>



        <li class=" nav-item has-sub" *ngIf="(router.url === '/modifier_contrat' || router.url === '/contrat'  || router.url === '/creation_avenant' || router.url === '/liste_avenants' || router.url === '/creation_contrat' || router.url === '/liste_contrats' || router.url === '/creation_reclamation' || router.url === '/liste_reclamations') && roles === 'ROLE_UTILISATEUR'"><a><i class="fa fa-file-text-o"></i><span class="menu-title" data-i18n="Todo">Contrat</span></a>
          <ul class="menu-content">
            <li><a href="creation_contrat"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer contrat</span></a>
            </li>
            <li><a [routerLink]="['/liste_contrats']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">liste des Contrats</span></a>
            </li>
          </ul>
        </li>

        <li class=" nav-item has-sub" *ngIf="(router.url === '/modifier_contrat' || router.url === '/contrat'  || router.url === '/creation_avenant' || router.url === '/liste_avenants' || router.url === '/creation_contrat' || router.url === '/liste_contrats' || router.url === '/creation_reclamation' || router.url === '/liste_reclamations') && roles === 'ROLE_UTILISATEUR'"><a><i class="fa fa-file-text-o"></i><span class="menu-title" data-i18n="Todo">Avenant</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_avenant']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Avenant</span></a>
            </li>
            <li><a [routerLink]="['/liste_avenants']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">liste des Avenants</span></a>
            </li>
          </ul>
        </li>
        <li class=" nav-item has-sub" *ngIf="(router.url === '/ged' || router.url === '/liste_document_non_traite' || router.url === '/liste_document_traite') && roles === 'ROLE_UTILISATEUR' "><a><i class="fa fa-file-text-o"></i><span class="menu-title" data-i18n="Todo">Documents</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/liste_document_non_traite']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Liste des documents non traité</span></a>
            </li>
            <li><a [routerLink]="['/liste_document_traite']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">liste des documents traité</span></a>
            </li>
          </ul>
        </li>

        <li class=" nav-item has-sub" *ngIf="(router.url === '/comptabilite' || router.url === '/creation_quittance' || router.url === '/liste_quittances'  || router.url === '/liste_bordereaux' || router.url === '/create_bordereau' || router.url === '/create_reglement' || router.url === '/liste_reglements') && roles === 'ROLE_UTILISATEUR'"><a><i class="feather icon-edit"></i><span class="menu-title" data-i18n="Todo">Quittance</span></a>
          <ul class="menu-content">
            <li><a href="creation_quittance"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer quittance</span></a>
            </li>
            <li><a href="liste_quittances"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des  quittance</span></a>
            </li>
          </ul>
        </li>
        <li class=" nav-item has-sub" *ngIf="(router.url === '/modifier_sinistre' || router.url === '/sinistre' || router.url === '/creation_sinistres' || router.url === '/liste_sinistres') && roles === 'ROLE_UTILISATEUR'"><a><i class="fa fa-exclamation-triangle"></i><span class="menu-title" data-i18n="Quill Editor">Sinistre</span></a>
          <ul class="menu-content">
            <li><a href="creation_sinistres"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Sinistre</span></a>
            </li>
            <li><a href="liste_sinistres"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des sinistres</span></a>
            </li>
          </ul>
        </li>



        <li class=" nav-item has-sub" *ngIf="(router.url === '/modifier_contrat' || router.url === '/contrat'  || router.url === '/creation_contrat' || router.url === '/liste_contrats' || router.url === '/creation_reclamation' || router.url === '/liste_reclamations') && roles === 'ROLE_UTILISATEUR'" ><a><i class="ficon feather icon-alert-triangle"></i><span class="menu-title" data-i18n="Quill Editor">Reclamation</span></a>

          <ul class="menu-content">
            <li><a [routerLink]="['/creation_reclamation']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Reclamation</span></a>
            </li>
            <li><a [routerLink]="['/liste_reclamations']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des Reclamations</span></a>
            </li>
          </ul>
        </li>

        <li class=" nav-item has-sub" *ngIf="(router.url === '/comptabilite'  || router.url === '/creation_quittance' || router.url === '/liste_quittances' || router.url === '/create_reglement' || router.url === '/liste_bordereaux' || router.url === '/create_bordereau' || router.url === '/liste_reglements') && roles === 'ROLE_UTILISATEUR'"><a><i class="feather icon-shopping-cart"></i><span class="menu-title" data-i18n="Quill Editor">Reglement</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/create_reglement']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Reglement</span></a>
            </li>
            <li><a [routerLink]="['/liste_reglements']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des Reglements</span></a>
            </li>
          </ul>
        </li>

        <li class=" nav-item has-sub" *ngIf="(router.url === '/comptabilite'  || router.url === '/creation_quittance' || router.url === '/liste_quittances' || router.url === '/create_reglement' || router.url === '/liste_bordereaux' || router.url === '/create_bordereau' || router.url === '/liste_reglements') && roles === 'ROLE_UTILISATEUR'"><a><i class="feather icon-shopping-cart"></i><span class="menu-title" data-i18n="Quill Editor">Borderaux</span></a>
          <ul class="menu-content">
            <li><a href="create_bordereau"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Borderau</span></a>
            </li>
            <li><a href="liste_bordereaux"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des Bordereaux</span></a>
            </li>
          </ul>
        </li>
       
        
        <li class=" navigation-header" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/configuration' || router.url === '/creation_garantie' || router.url === '/liste_garanties'  || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_utilisateur' || router.url === '/liste_utilisateur') "><span>Configuration</span>
        </li>
        
        <li class=" nav-item has-sub" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/configuration' || router.url === '/creation_garantie' || router.url === '/liste_garanties'  || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_utilisateur' || router.url === '/liste_utilisateur') && roles === 'ROLE_UTILISATEUR'"><a><i class="feather icon-briefcase"></i><span class="menu-title" data-i18n="Quill Editor">Risque</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_risque']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Risque</span></a>
            </li>
            <li><a [routerLink]="['/liste_risques']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des Risques</span></a>
            </li>
          </ul>
        </li>
        <li class=" nav-item has-sub" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/configuration' || router.url === '/creation_garantie' || router.url === '/liste_garanties'  || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_utilisateur' || router.url === '/liste_utilisateur') && roles === 'ROLE_UTILISATEUR'"><a><i class="feather icon-book"></i><span class="menu-title" data-i18n="Quill Editor">Famille Produit</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_familleproduit']"><i class="feather icon-circle"></i><span class="menu1-item" data-i18n="Analytics">Famille Produit</span></a>
            </li>
            <li><a [routerLink]="['/liste_familleproduits']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des familles</span></a>
            </li>
          </ul>
        </li>
        <li class=" nav-item has-sub" *ngIf="(router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/configuration' || router.url === '/creation_garantie' || router.url === '/liste_garanties' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_utilisateur' || router.url === '/liste_utilisateur') && roles === 'ROLE_UTILISATEUR'"><a><i class="feather icon-server"></i><span class="menu-title" data-i18n="Quill Editor">Garantie</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_garantie']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer Garantie</span></a>
            </li>
            <li><a [routerLink]="['/liste_garanties']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des Garantie</span></a>
            </li>
          </ul>
        </li>
        <li class=" nav-item has-sub" *ngIf= "( router.url === '/creation_agence' || router.url === '/liste_agence' || router.url === '/configuration' || router.url === '/creation_garantie' || router.url === '/liste_garanties' || router.url === '/creation_configurationdevis' || router.url === '/liste_configurationdevis' || router.url === '/creation_familleproduit' || router.url === '/liste_familleproduits' || router.url === '/creation_risque'  ||  router.url === '/liste_risques' || router.url === '/creation_apporteur' || router.url === '/liste_apporteurs' || router.url === '/creation_compagnie' || router.url === '/liste_compagnies' || router.url === '/creation_utilisateur' || router.url === '/liste_utilisateur') && roles === 'ROLE_UTILISATEUR'"><a><i class="feather icon-settings"></i><span class="menu-title" data-i18n="Quill Editor">Configuration Devis</span></a>
          <ul class="menu-content">
            <li><a [routerLink]="['/creation_configurationdevis']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="Analytics">Créer configuration</span></a>
            </li>
            <li><a [routerLink]="['/liste_configurationdevis']"><i class="feather icon-circle"></i><span class="menu-item" data-i18n="eCommerce">Liste des Configuration devis</span></a>
            </li>
          </ul>
        </li>
</ul>
    </div>
  </div>
  
  <!-- END: Main Menu-->